<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Shareware Solutions</Company_Name>
        <Address_1>2N306 Prairie Avenue</Address_1>
        <Address_2 />
        <City_Town>Glen Ellyn</City_Town>
        <State_Province>IL</State_Province>
        <Zip_Postal_Code>60137</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.sharewaresolutions.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Loren</Author_First_Name>
        <Author_Last_Name>Brewer</Author_Last_Name>
        <Author_Email>support@sharewaresolutions.com</Author_Email>
        <Contact_First_Name>Loren</Contact_First_Name>
        <Contact_Last_Name>Brewer</Contact_Last_Name>
        <Contact_Email>support@sharewaresolutions.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>support@sharewaresolutions.com</Sales_Email>
        <Support_Email>support@sharewaresolutions.com</Support_Email>
        <General_Email>support@sharewaresolutions.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>CalendarPro</Program_Name>
        <Program_Version>2.41</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>19</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>calendar.zip</Filename_Versioned>
        <Filename_Previous>calendar.zip</Filename_Previous>
        <Filename_Generic>calendar.zip</Filename_Generic>
        <Filename_Long>calendar.zip</Filename_Long>
        <File_Size_Bytes>2243293</File_Size_Bytes>
        <File_Size_K>2191</File_Size_K>
        <File_Size_MB>2.14</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Calendars,Personal Information Managers,Reminders</Program_Categories>
        <Program_System_Requirements>16MB RAM, 8MB hard disk space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Calendarpro, calendar, shareware, utilities, business, notes, reminder, system tray, productivity, popup, daily information</Keywords>
        <Char_Desc_45>An easy-to-use calendar with reminders.</Char_Desc_45>
        <Char_Desc_80>Easy-to-use calendar that allows you to quickly look up dates and set reminders.</Char_Desc_80>
        <Char_Desc_250>CalendarPro is an easy-to-use calendar designed for Microsoft Windows that allows you to quickly look up dates and set reminders for yourself.  CalendarPro is a fast utility with little overhead, and stays quietly out of your way until you need it.</Char_Desc_250>
        <Char_Desc_450>Need a quick, simple yet powerful calendar? CalendarPro is an easy-to-use calendar designed for Microsoft Windows that allows you to quickly look up dates and set reminders for yourself.  CalendarPro is a fast utility with little overhead, and stays quietly out of your way until you need it.</Char_Desc_450>
        <Char_Desc_2000>Need a quick, simple yet powerful calendar? CalendarPro is an easy-to-use calendar designed for Microsoft Windows that allows you to quickly look up dates and set reminders for yourself.  CalendarPro is a fast utility with little overhead, and stays quietly out of your way until you need it.

CalendarPro allows you to double-click on the day of your choice to add a note or event for that day. You will never forget that appointment or special occasion again, because CalendarPro will automatically remind you! You will also save time looking up dates because CalendarPro gives you the ability to browse past and future dates with ease. Dates range from the year 1900 to the year 2100. Simply choose the month and year, and you will be presented with an exact calendar for that month. When someone asks you what day October 31, 2009 falls on you will be able to tell them &quot;Saturday&quot; within a matter of seconds.
 
Another unique feature of CalendarPro is that it remembers the size and location of the main calendar window. Just do it once and CalendarPro will take care of the rest!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.sharewaresolutions.com</Application_Info_URL>
        <Application_Order_URL>http://www.sharewaresolutions.com/html/ordering.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.sharewaresolutions.com/screenshots/cal_screenshot.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.sharewaresolutions.com/icons/cal_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.sharewaresolutions.com/pad/calendar.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.sharewaresolutions.com/downloads/calendar.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.sharewaresolutions.com/downloads/calendar.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.sharewaresolutions.com/downloads/calendar.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2>http://www.sharewaresolutions.com/downloads/calendar.zip</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Shareware Solutions allows and encourages all web sites, on-line services, shareware disk vendors, CD-ROM vendors, bulletin board systems, and end-users to freely distribute the trial version of CalendarPro. If you wish to distribute this software, you may obtain the most recent version from http://www.sharewaresolutions.com. Registered versions may not be distributed.</Distribution_Permissions>
        <EULA>END-USER LICENSE AGREEMENT

This End-User License Agreement (the &quot;Agreement&quot;) is a legally binding contract between you and Shareware Solutions.  This Agreement governs your use of the CalendarPro software (the &quot;Software&quot;).  Be sure that you carefully read and fully understand this Agreement.  Shareware Solutions is willing to provide you with a license to the Software only on the condition that you accept all of the terms and conditions contained in this Agreement.  Your use of the Software will constitute your acceptance of, and agreement to be bound by, all the terms and conditions of this Agreement.  THE INDIVIDUAL OR ENTITY USING THIS SOFTWARE (THE &quot;END USER&quot;) AGREES TO BE BOUND BY THE TERMS OF THIS LICENSE.  IF YOU DO NOT AGREE TO ALL OF THE TERMS AND CONDITIONS IN THIS AGREEMENT, IMMEDIATELY RETURN THE SOFTWARE AND ALL ASSOCIATED DOCUMENTATION AND PACKAGING, IF ANY, AND YOUR ORIGINAL RECEIPT OR E-MAIL ORDER CONFIRMATION TO SHAREWARE SOLUTIONS FOR A FULL REFUND.

This computer program and the accompanying documentation are provided to the End-User by Shareware Solutions (&quot;Licensor&quot;) for use only under the following terms.  Licensor reserves any right not expressly granted to the End-user.  The End-User owns the disk on which the Software is recorded, but Licensor retains ownership of all copies of the Software itself.  The End-User assumes sole responsibility for the installation, use and results obtained from use of the Software.

1.  License and Permitted Use (Trial Version).
Anyone may use the trial version of the Software for a period of thirty (30) days.  After the trial period has concluded, the End-User MUST register the Software by providing the current license fee in order to continue using the Software.  If End-User chooses not to register the Software, the Software must be completely and entirely deleted from any and all computers in which the Software has been installed.

Licensor allows and encourages all web sites, on-line services, shareware disk vendors, CD-ROM vendors, bulletin board systems, and end-users to freely distribute the trial version of this Software.  If you wish to distribute the Software, you may obtain the most recent version from http://www.sharewaresolutions.com.  It is generally not necessary to contact Licensor for authorization, and you may begin offering the trial version immediately.

2.  License Restrictions (Trial Version).
The End-User may NOT decompile, reverse engineer, disassemble, or otherwise reduce the Software to a human readable form.  THE END-USER MAY NOT MODIFY, ADAPT, TRANSLATE, RENT, LEASE, LOAN, RESELL FOR PROFIT, OR CREATE DERIVATIVE WORKS BASED UPON THE SOFTWARE OR ANY PART THEREOF.  Title to the Software and all associated intellectual property rights are retained by Licensor.  Through your use of the Software, you acquire no ownership interest in the Software or any component of the Software.  No right, title or interest in or to any trademark, service mark, logo or trade name of Licensor is granted to you under this Agreement.  Licensor is the owner of the copyright for the Software and Licensor reserves all rights related to such ownership, including the right to duplicate and sell the Software.

3.  License and Permitted Use (Licensed/Registered Version).
End-User is granted a limited, non-exclusive, non-transferable license to do only the following:

(A) Install and maintain the Software on one computer per license at any time for use only in the End-User's own home or business.  At no time shall the Software be installed on two or more computers at the same time unless a separate license is purchased for each computer in which the Software is to be installed.

(B) Make one copy in machine-readable form solely for backup or archival purposes for the computer which the Software is installed.  The Software is protected by copyright law.  As an express condition of this Agreement, the End-User must reproduce on the copy Licensor's copyright notice and any other proprietary legends on the original copy supplied by Licensor.  The original and copy of the Software must be kept in your possession or control, and your installation and use of the Software must not exceed that which is allowed by this Agreement.

4.  License Restrictions (Licensed/Registered Version).
The End-User may NOT sublicense, assign, or distribute registered copies of the Software to others.  The Software contains trade secrets.  The End-User may NOT decompile, reverse engineer, disassemble, or otherwise reduce the Software to a human readable form.  THE END-USER MAY NOT MODIFY, ADAPT, TRANSLATE, RENT, LEASE, LOAN, GIVE, RESELL FOR PROFIT, DISTRIBUTE REGISTERED VERSION, MAKE THE REGISTERED VERSION OF SOFTWARE AVAILABLE ON A FILE-SHARING SERVICE OR NETWORK, OR OTHERWISE ASSIGN OR TRANSFER THE REGISTERED VERSION OF SOFTWARE, OR CREATE DERIVATIVE WORKS BASED UPON THE SOFTWARE OR ANY PART THEREOF.  Title to the Software and all associated intellectual property rights are retained by Licensor.  Through your use of the Software, you acquire no ownership interest in the Software or any component of the Software.  No right, title or interest in or to any trademark, service mark, logo or trade name of Licensor is granted to you under this Agreement.  Licensor is the owner of the copyright for the Software and Licensor reserves all rights related to such ownership, including the right to duplicate and sell the Software.

If you receive the first copy of the Software electronically and a second copy on physical media (e.g., CD-ROM, diskette, etc.), the second copy may be used for archival purposes only and may not be transferred to or used by any other individual or entity.

5.  Protection and Security.
The End-User agrees to use its best efforts and to take all reasonable steps to safeguard the Software to ensure that no unauthorized person shall have access thereto and that no unauthorized copy, publication, disclosure or distribution of the registered version in whole or in part, in any form, shall be made.  The End-User acknowledges that the Software contains valuable confidential information and trade secrets and that unauthorized use and/or copying is harmful to Licensor.

6.  Termination.
This Agreement is effective until terminated.  This Agreement will terminate immediately without notice from Licensor if the End User fails to comply with any of its provisions.  Upon termination the End User must destroy the Software and all copies thereof, and the End-User may terminate this Agreement at any time by doing so.

7.  Limited Warranties.

(A) Refund Guarantee.

Licensor agrees to refund the license fee for the Software, exclusive of sales taxes and shipping and handling charges, if you are dissatisfied with the Software for any reason.  You must notify Licensor in writing of your dissatisfaction with the Software within sixty (60) days of the date you acquire the Software by writing to us at Shareware Solutions, 2N306 Prairie Avenue, Glen Ellyn, IL  60137, in which case your license to the Software shall immediately terminate.  A copy of the original Email order confirmation with order number and registration information for the Software is required to process your refund.

(B) Replacement of Defective Disks.

If applicable, the Software disks and documentation will be free from defects in materials and workmanship under normal use.  If the disks or documentation fail to conform to this warranty, you may, as your sole and exclusive remedy, obtain a replacement free of charge if you notify Licensor in writing by using the address above in section 7.A within sixty (60) days after you acquire the Software.

The above warranties do not cover any Software that has been altered or changed in any way by anyone other than Licensor.  Licensor is not responsible for problems associated with or caused by incompatible operating systems or equipment, or for problems in the interaction of the Software with software not furnished by Licensor.  Licensor does not warrant or promise that the Software is free from bugs or errors; nor does Licensor make any other promises about the performance, accuracy, or reliability of the Software, or its ability to meet your requirements.  No oral or written information or advice given by Licensor or its dealers, distributors, employees or agents shall in any way extend, modify or add to the foregoing warranty.

8.  Exclusion of Other Warranties.
THE WARRANTIES AND REMEDIES PROVIDED ABOVE ARE EXCLUSIVE AND IN LIEU OF ALL OTHER WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE END-USER ASSUMES ALL RISK AS TO THE SUITABILITY, QUALITY, AND PERFORMANCE OF THE SOFTWARE.

9.  Limitations on Liability and Damages.
LICENSOR'S LIABILITY TO THE END-USER (IF ANY) FOR ACTUAL DIRECT DAMAGES FOR ANY CAUSE WHATSOEVER, AND REGARDLESS OF THE FORM OF THE ACTION, WILL BE LIMITED TO, AND IN NO EVENT SHALL EXCEED, THE AMOUNT ORIGINALLY PAID TO LICENSOR FOR THE LICENSE OF THE SOFTWARE.

IN NO EVENT WILL LICENSOR OR THEIR RESPECTIVE DIRECTORS, OFFICERS, EMPLOYEES, AFFILIATES OR SUBSIDIARIES BE LIABLE TO YOU THE END-USER, REGARDLESS OF THE FORM OF ACTION, WHETHER IN CONTRACT OR IN TORT, INCLUDING NEGLIGENCE, FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES INCLUDING, BUT NOT LIMITED TO, LOST DATA, LOST PROFITS OR BUSINESS, BUSINESS INTERRUPTION, LOSS OF USE, OR FOR ANY CLAIM OR DEMAND AGAINST YOU BY ANY OTHER PARTY, EVEN IF LICENSOR, OR THEIR AFFILIATES OR SUBSIDIARIES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

You agree that Licensor, and their respective subsidiaries and affiliates will not at any time have any additional liability for any claim, cause of action or injury that you or any other person may have as a result of: (1) your use of, or inability to use, the Software; (2) your incorrect usage of the Software or any documents generated by the Software; (3) connection or toll charges for using the Software or obtaining updates for the Software; or (4) any fees, costs or expenses arising out of troubleshooting or technical support for the Software. 

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU. 

You agree that the essential purposes of this Agreement can be fulfilled even with these limitations on liabilities.  You acknowledge that Licensor would not be able to offer the Software on an economical basis without these limitations.

10.  Enhancements.
From time to time Licensor may, in its sole discretion, advise the End-User of updates, upgrades, enhancements or improvements to the Software and/or new releases of the Software (collectively, &quot;Enhancements&quot;), and may license the End-User to use such Enhancements upon payment of prices as may be established by Licensor from time to time.  All such Enhancements to the Software provided to the End-User shall also be governed by the terms of this Agreement.  Licensor reserves the sole and exclusive right to set its policies and prices regarding updates, upgrades and enhancements.  IN ORDER FOR THE END-USER TO BE ASSURED THAT IT WILL BE ADVISED OF AND LICENSED TO USE ANY ENHANCEMENTS TO THE SOFTWARE, THE END-USER MUST COMPLETE THE REGISTRATION PROCESS FOR THE SOFTWARE AND PROVIDE AND MAINTAIN A VALID EMAIL ADDRESS.

11.  Other Agreements.
(A) Governing Law; Forum.

This Agreement shall be governed by the laws of the State of Illinois, without regard to conflicts of law provisions.  The exclusive jurisdiction of any dispute arising out of, or relating to, this Agreement or any dispute arising out of, or relating to, the Software or services provided in connection therewith shall be in the courts located in the county of DuPage, State of Illinois.  If any provision of this Agreement is held by a court of competent jurisdiction to be invalid or unenforceable to any extent under applicable law, that provision will be enforced to the maximum extent permissible and the remaining provisions of this Agreement will remain in full force and effect.  Any notices or other communications to be sent to Licensor must be mailed first class, postage prepaid, to the following address: Shareware Solutions, 2N306 Prairie Avenue Glen Ellyn, IL  60137.

(B) Entire Agreement.

This Agreement constitutes the entire and exclusive agreement between the parties with respect to the subject matter hereof, and all prior communications, proposals, agreements, representations, statements and undertakings, either oral or written, are hereby expressly canceled and superseded.  No representations or statements of any kind made by any representative of Licensor or their affiliates or subsidiaries, which are not included in this agreement, shall be binding on Licensor.

(C) Amendments.

Neither party may modify or amend this Agreement except by a writing signed by you and authorized representatives of Licensor.

(D) Waiver.

No waiver of any provision or condition herein shall be valid unless in writing and signed by you and an authorized representative of Licensor.  Licensor's failure to insist upon or enforce strict performance of any provision of this Agreement or any right shall not be construed as a waiver of any such provision or right.

(E) Severability.

If any provision of this Agreement is determined to be illegal or unenforceable, such provision shall be automatically reformed and construed so as to be valid, operative and enforceable to the maximum extent permitted by law or equity while preserving its original intent.  The invalidity of any part of this Agreement shall not render invalid the remainder of this Agreement.

(F) Miscellaneous.

This Agreement shall inure to the benefit of Licensor, their respective affiliates, subsidiaries and successors and assigns.  Any and all references in this Agreement to Licensor, its affiliates and subsidiaries shall, where the context so permits include their respective subsidiaries, affiliates, directors, officers, employees, contractors and agents.  Any and all references in this Agreement to Licensor, its affiliates and subsidiaries shall, where the context so permits include their respective subsidiaries, affiliates, directors, officers, employees, contractors and agents.  Any provision which by its terms is intended to survive termination of this Agreement, including, but not limited to, the provisions of Sections 4, 8 and 11 shall survive termination or expiration of this Agreement.  The headings contained herein are for the convenience of the parties only and shall not be used to interpret or construe any of the terms of this Agreement.

12.  Acknowledgment.
BY USING THIS SOFTWARE, THE END-USER ACKNOWLEDGES THAT IT HAS READ THIS AGREEMENT, UNDERSTANDS IT, AND AGREES TO BE BOUND BY ITS TERMS AND CONDITIONS.  Should you have any questions concerning this Agreement, contact Licensor at the address set forth above.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04353</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
